### Hierarchy

- Props

## Index

### Properties

- borderColor
- className
- item
- size
- style

## Properties

### Optional borderColor

borderColor: undefined | string

- Defined in components/RoundPicture/index.tsx:37

### Optional className

className: undefined | string

- Defined in components/RoundPicture/index.tsx:34

Outer classname.

### item

item: RoundedItem

- Defined in components/RoundPicture/index.tsx:30

### Optional size

size: undefined | number

- Defined in components/RoundPicture/index.tsx:36

### Optional style

style: React.CSSProperties

- Defined in components/RoundPicture/index.tsx:35

Generated using TypeDoc